
.oko-form form
{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0px;
}

.oko-form form textarea
{
    margin-top: 2em;
    height: 83px;
}
.oko-form form textarea::placeholder {
    text-align: left;
    vertical-align:bottom;
}
.oko-form form textarea::placeholder {
    vertical-align:bottom;
    text-align: left;
}
.oko-form form textarea::placeholder {
    vertical-align:bottom;
    text-align: left;
}
.oko-form form textarea::-ms-input-placeholder {
    vertical-align:bottom;
    text-align: left;
}
.oko-form form textarea::-ms-input-placeholder {
    vertical-align:bottom;
    text-align: left;
}

.oko-form form .oko-row {
    flex-basis: 100%;
}

.oko-form form .oko-row:nth-child(2) {
    flex-basis: 48%;
    margin-top: 2em;
}
.oko-form form .oko-row:nth-child(3) {
    flex-basis: 48%;
    margin-top: 2em;
}

.oko-form form .oko-row:nth-child(5) {
    flex-basis: 40%;
    margin-top: 2em;
}
.oko-form form .oko-row:nth-child(8) {
    flex-basis: 35%;
    margin-top: 2em;
}

.oko-form .g-recaptcha-policy
{
    display: none;
}

.oko-form .oko-checkbox-group
{
    display: flex;
    flex-direction: row-reverse;
}
.oko-form .oko-checkbox-group input[type=checkbox]
{
    -webkit-appearance: auto;
    width: 32px;
    height: 32px;
    margin-right: 1em;
    display: block;
}

.oko-form .oko-buttom-wrapper
{
    text-align:right;
}
.oko-form .oko-buttom-wrapper button
{
    background-color: #f68c1e;
    color: #fff;
    margin-top: 0px;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    min-width: 135px;
    text-transform: uppercase;
    font-family: "TTNormsPro-DemiBold", Verdana, Geneva, sans-serif;
    border: none;
    border-radius: 10px;
    outline: none !important;

    font-size: 1.0rem;
    padding: 13px 30px 13px 30px;
    letter-spacing: 2px;
}

.oko-form .oko-buttom-wrapper button:hover
{
    background-color: #fe9a34;

    box-shadow: 0px 0px 10px 1px rgba(254, 154, 52, 0.55);
}

@media (max-width: 991px) {
    .oko-form form .oko-row:nth-child(5) {
        flex-basis: 50%;
        margin-top: 2em;
    }
    .oko-form form .oko-row:nth-child(8) {
        flex-basis: 35%;
        margin-top: 2em;
    }

}
@media (max-width: 575px) {
    .oko-form form .oko-row{
        flex-basis: 100%!important;
    }
    .oko-form .oko-buttom-wrapper
    {
        text-align:center !important;
    }
    .oko-form form .oko-row:nth-child(8) {
        margin-top: 0em !important;
    }
}
